| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.TipsQuery

Methods
create()
get_caller()
get_in_query()
get_label_inactive()
get_label_no_tip()
get_last_crossed()
set_caller()
set_labels()
start_query()
stop_query()

GTK.TipsQuery()->get_label_inactive() | GTK.TipsQuery()->get_last_crossed()

# Method GTK.TipsQuery()->get_label_no_tip()

Method get_label_no_tip

  `string get_label_no_tip()`